# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = jack2-docs
pkgbase = jack2
pkgver = 1.9.21-1
pkgdesc = The JACK low-latency audio server (documentation)
url = https://github.com/jackaudio/jack2
builddate = 1650061973
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1606818
arch = aarch64
license = GPL2
makedepend = alsa-lib
makedepend = dbus
makedepend = doxygen
makedepend = expat
makedepend = git
makedepend = libffado
makedepend = libsamplerate
makedepend = opus
makedepend = systemd
makedepend = waf
